import { Client } from "pg";
import "dotenv/config";

console.log("PGHOST:", process.env.PGHOST);

export const pgClient = new Client({
  host: "localhost",
  port: 5432,
  user: "asdfuser",
  password: "asdfpassword",
  database: "asdfdb",
});

pgClient
  .connect()
  .then(() => console.log("Connected to PostgreSQL"))
  .catch((err) => console.error("Error connecting to PostgreSQL", err));
